Loading...
Searching...
No Matches
Opm::Parameters::NewtonTargetIterations Struct Reference

The number of iterations at which the Newton method should aim at. More...

`#include <newtonmethodparams.hpp>`

## Static Public Attributes

static constexpr int | value = 10

## Detailed Description

The number of iterations at which the Newton method should aim at.

This is used to control the time-step size. The heuristic used is to scale the last time-step size by the deviation of the number of iterations used from the target steps.

The documentation for this struct was generated from the following file:

- opm/models/nonlinear/newtonmethodparams.hpp